<?xml version='1.0' encoding='UTF-8'?>
<!-- Using your computer --><!-- This document was created with Syntext Serna Free. --><quiz type="true_false" level_pass_limit="4">
<!--level_pass_limit is an integer - the number of correct answer required -  - triggers "level_fail"/"level_success"-->  <display id="round_count" type="clear_overlay">
    <text bold="true" x="20" y="20" score_monitor="true" current_question="round_n" num_questions="round_t">$round_n / $round_t</text>
  </display>
  <feedback id="question_feedback">
    <display id="win" type="clear_overlay">
      <image>Winner.png</image>
    </display>
    <display id="lose" type="clear_overlay">
      <image>Loser.png</image>
    </display>
  </feedback>
  <question id="1">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_64" style="basic_quiz">Waar of niet waar: als u een bestand kopieert is een nuttige snelkoppeling CTRL en C.</text>
      <sound id="G0002q" play_next="G0002q">G0002q.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="1">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="0">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_65" style="basic_quiz">CTRL en C is een handige snelkoppeling voor het kopiëren, maar we kunnen ook CTRL en V gebruiken.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="G0002a">correct.mp3</sound>
        <sound id="G0002a" playback="sequenced">G0002a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="G0002a">wrong.mp3</sound>
        <sound id="G0002a" playback="sequenced">G0002a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="2">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_66" style="basic_quiz">Waar of niet waar: De taakbalk is altijd zichtbaar onderaan het scherm.</text>
      <sound id="tf_66" play_next="tf_66">tf_66.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_67" style="basic_quiz">De taakbalk kan altijd zichtbaar zijn, maar kan ook worden ingesteld op automatisch verbergen of verplaatst naar een rand van het beeldscherm.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="tf_67">correct.mp3</sound>
        <sound id="tf_67" play_next="tf_67a" playback="sequenced">tf_67.mp3</sound>
        
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="tf_67">wrong.mp3</sound>
        <sound id="tf_67" play_next="tf_67a" playback="sequenced">tf_67.mp3</sound>
        
      </display>
    </feedback>
  </question>
  <question id="3">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_68" style="basic_quiz">Waar of niet waar: Dubbel klikken op een bureaublad icoon zal programma starten of bestand openen.</text>
      <sound id="tf_68" play_next="tf_68">tf_68.mp3</sound>
     
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="1">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="0">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_4_line" x="30" y="70">
        <text id="text_69" style="basic_quiz">Dubbelklikken op een bureaublad icoon zal een programma opstarten als het een programma icoon was, of zal het betreffende programma openen dat standaard gebruikt wordt indien het een bestandsicoon was.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="tf_69">correct.mp3</sound>
        <sound id="tf_69" play_next="tf_69a" playback="sequenced">tf_69.mp3</sound>
        
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="tf_69">wrong.mp3</sound>
        <sound id="tf_69" play_next="tf_69a" playback="sequenced">tf_69.mp3</sound>
        
      </display>
    </feedback>
  </question>
  <question id="4">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_70" style="basic_quiz">Waar of niet waar: je moet een muis hebben om een computer te kunnen gebruiken.</text>
      <sound id="tf_70" play_next="tf_70">tf_70.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_71" style="basic_quiz">Het is mogelijk om alle delen van de computer te bedienen via het toetsenbord alleen. De TAB en pijltjestoetsen zijn hierbij belangrijk.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="tf_71">correct.mp3</sound>
        <sound id="tf_71" play_next="tf_71a" playback="sequenced">tf_71.mp3</sound>
        
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="tf_71">wrong.mp3</sound>
        <sound id="tf_71" play_next="tf_71a" playback="sequenced">tf_71.mp3</sound>
        
      </display>
    </feedback>
  </question>
  <question id="5">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_72" style="basic_quiz">Waar of niet waar: Als ik per ongeluk een bestand verwijder, dan is het voor altijd verloren.</text>
      <sound id="tf_72" play_next="tf_72">tf_72.mp3</sound>
     
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_4_line" x="30" y="70">
        <text id="text_73" style="basic_quiz">Het verwijderen van een bestand stuurt deze naar de Prullenbak. Om een verwijderd bestand terug te plaatsen, klik met rechtermuisknop op bestand in prullenbak en kies herstellen.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="tf_73">correct.mp3</sound>
        <sound id="tf_73" play_next="tf_73a" playback="sequenced">tf_73.mp3</sound>
        
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="tf_73">wrong.mp3</sound>
        <sound id="tf_73" play_next="tf_73a" playback="sequenced">tf_73.mp3</sound>
        
      </display>
    </feedback>
  </question>
  <question id="6">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_74" style="basic_quiz">Waar of niet waar: Het is het beste de PC af te sluiten door op de power knop te drukken.</text>
      <sound id="tf_74" play_next="tf_74">tf_74.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_4_line" x="30" y="70">
        <text id="text_75" style="basic_quiz">De beste manier om een PC af te sluiten is via het gebruik van het Afsluiten commando dat beschikbaar is als een knop in het menu Start. Dit zorgt ervoor dat uw gegevens en computer veilig bewaard worden.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="tf_75">correct.mp3</sound>
        <sound id="tf_75" play_next="tf_75a" playback="sequenced">tf_75.mp3</sound>
        
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="tf_75">wrong.mp3</sound>
        <sound id="tf_75" play_next="tf_75a" playback="sequenced">tf_75.mp3</sound>
        
      </display>
    </feedback>
  </question>
  <question id="7">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_76" style="basic_quiz">Waar of niet waar: ik kan tegelijkertijd meer dan één programma gebruiken.</text>
      <sound id="tf_76" play_next="tf_76">tf_76.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="1">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="0">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="60">
        <text id="text_77" style="basic_quiz">U kunt gelijktijdig verschillende programma's gebruiken, en van het ene naar het andere overschakelen via het aanklikken van hun iconen op de taakbalk.</text>
      </display>
      <display id="win" type="clear_overlay" y="60">
        <image>Winner.png</image>
        <sound id="correct" play_next="tf_77">correct.mp3</sound>
        <sound id="tf_77" playback="sequenced">tf_77.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="60">
        <image>Loser.png</image>
        <sound id="wrong" play_next="tf_77">wrong.mp3</sound>
        <sound id="tf_77" playback="sequenced">tf_77.mp3</sound>
      </display>
    </feedback>
  </question>
</quiz>
